
#stacks_in_282_page10 {
	border: solid rgba(45, 37, 33, 1.00);
	border-width:  8px;
	padding: 0px 0px 21px 0px;
}

#stacks_in_344_page10 {
	border: solid rgba(14, 15, 91, 1.00);
	border-width:  8px;
	padding: 0px 0px 21px 0px;
}

#stacks_out_12107_page10 {
	margin-right:0;
}

#stacks_in_12107_page10 {
	padding:  6px;
}

#stacks_in_12108_page10 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  17px;
}

#stacks_in_12109_page10 {
	font-size: 119%;
}

#stacks_in_12081_page10 {
	background-color: rgba(102, 102, 102, 1.00);
}
#stacks_in_12082_page10>.s3_row {
	margin: 0 -8px;
}

#stacks_in_12082_page10>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_12082_page10>.s3_row>.s3_column_center {
	width: 37.500000%;
}

#stacks_in_12082_page10>.s3_row>.s3_column_right {
	width: 29.17%;
}




#stacks_in_12082_page10>.s3_row>.s3_column {
	padding: 0 8px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_12082_page10>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_12082_page10>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}






#stacks_in_12082_page10 {
	padding:  14px;
}

#stacks_in_12083_page10 {
	padding:  5px;
}

#stacks_in_12085_page10 {
	padding:  5px;
}

#stacks_in_12086_page10 {
	font-size: 133%;
}

#stacks_in_12087_page10 {
	padding:  5px;
}

#stacks_in_12111_page10 {
	padding:  5px;
}

#stacks_in_12112_page10 {
	font-size: 130%;
}

#stacks_in_12091_page10 {
	padding:  5px;
}

#stacks_in_12093_page10 {
	padding:  5px;
}

#stacks_in_12094_page10 {
	font-size: 130%;
}

#stacks_in_12096_page10 {
	padding:  5px;
}

#stacks_in_12098_page10 {
	padding:  5px;
}

#stacks_in_12099_page10 {
	font-size: 132%;
}

#stacks_in_12101_page10 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_12103_page10 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_12104_page10 {
	font-size: 130%;
}
